#u1358-7,#u1358-9,#u1358-11,#u1358-16,#u1358-18,#u1358-20,#u1358-22,#u2323-6,#u2869-6
{
	font-family: pt-sans-n4, sans-serif;
}

#u2868-14,#u2859-2,#u2859-3,#u2863-6
{
	font-family: pt-sans-n4, sans-serif;
}

#u2861-10,#u2865-12
{
	font-family: pt-sans-caption-n4, sans-serif;
}

#u1358-2,#u1358-3,#u1358-5,#u1358-12,#u1358-14,#u2881-4
{
	font-family: pt-sans-n7, sans-serif;
}

